<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org/clo/la" name="clo" review="codelinaro.org"/>
  <default remote="clo" revision="kernel.build.lnx.1.0" sync-j="8"/>
  <project name="abl/tianocore/edk2" path="kernel_platform/bootable/bootloader/edk2" revision="39249416bfaa9d80e3c96fc9fc41c31d773d4d2e" upstream="refs/heads/uefi.lnx.4.0.r25-rel"/>
  <project name="kernel/build" path="kernel_platform/build/kernel" revision="dca262212bd5c4a1b40a52f5a4b927c4feaec2db" upstream="refs/heads/kernel.lnx.5.15.r26-rel">
    <linkfile dest="kernel_platform/build/build.sh" src="build.sh"/>
    <linkfile dest="kernel_platform/build/build_abi.sh" src="build_abi.sh"/>
    <linkfile dest="kernel_platform/build/build_test.sh" src="build_test.sh"/>
    <linkfile dest="kernel_platform/build/build_utils.sh" src="build_utils.sh"/>
    <linkfile dest="kernel_platform/build/build_abl.sh" src="build_abl.sh"/>
    <linkfile dest="kernel_platform/build/build_module.sh" src="build_module.sh"/>
    <linkfile dest="kernel_platform/build/all-variants.sh" src="all-variants.sh"/>
    <linkfile dest="kernel_platform/build/brunch" src="brunch"/>
    <linkfile dest="kernel_platform/build/_wrapper_common.sh" src="_wrapper_common.sh"/>
    <linkfile dest="kernel_platform/build/android" src="android"/>
    <linkfile dest="kernel_platform/build/build-tools/path" src="build-tools/path"/>
    <linkfile dest="kernel_platform/build/config.sh" src="config.sh"/>
    <linkfile dest="kernel_platform/build/envsetup.sh" src="envsetup.sh"/>
    <linkfile dest="kernel_platform/build/_setup_env.sh" src="_setup_env.sh"/>
    <linkfile dest="kernel_platform/build/multi-switcher.sh" src="multi-switcher.sh"/>
    <linkfile dest="kernel_platform/tools/bazel" src="kleaf/bazel.sh"/>
    <linkfile dest="kernel_platform/WORKSPACE" src="kleaf/bazel.WORKSPACE"/>
    <linkfile dest="kernel_platform/build/abi" src="abi"/>
    <linkfile dest="kernel_platform/build/static_analysis" src="static_analysis"/>
  </project>
  <project groups="qki" name="kernel/common" path="kernel_platform/common" revision="dc4e781ab9be06eebb2809a0f4e6e90b3d38906a" upstream="refs/heads/ks-kernel.lnx.2.0.r24-rel">
    <linkfile dest=".source_date_epoch_dir" src="."/>
  </project>
  <project name="kernel/msm-5.15" path="kernel_platform/msm-kernel" revision="8ea7c26be03e30c00d3a20e2efc38b8e19118e6a" upstream="refs/heads/kernel.lnx.5.15.r26-rel"/>
  <project name="kernel/prebuilts/build-tools" path="kernel_platform/prebuilts/kernel-build-tools" revision="9ac2bc918064c86921e9be36ce60181f107d8f23" upstream="refs/heads/ks-kernel.lnx.2.0.r24-rel"/>
  <project name="kernel_platform/build/bazel_common_rules" revision="ec82e5136465e3afa57433261e90c82b548793ad" upstream="refs/heads/ks-kernel.lnx.2.0.r24-rel"/>
  <project name="kernel_platform/external/bazel-skylib" revision="928f837bc57a82e7d80a898db45d37a8da335150" upstream="refs/heads/ks-kernel.lnx.2.0.r24-rel"/>
  <project name="kernel_platform/external/dtc" revision="3a6fab23beb516faaf6cc1a9bfd013e19c4105ff" upstream="refs/heads/kernel.build.lnx.1.0.r26-rel"/>
  <project name="kernel_platform/external/python/absl-py" revision="f821ce5bada9a697819318d304dcc199b337df4a" upstream="refs/heads/ks-kernel.lnx.2.0.r24-rel"/>
  <project name="kernel_platform/external/stardoc" revision="f1d1c8439c6c72d58d2f330908640f3822e871ce" upstream="refs/heads/ks-kernel.lnx.2.0.r24-rel"/>
  <project name="kernel_platform/prebuilts/bazel/linux-x86_64" revision="6727f6a86de8000aeb1c80be05cfdc6e1757b009" upstream="refs/heads/ks-kernel.lnx.2.0.r24-rel"/>
  <project name="kernel_platform/prebuilts/build-tools" revision="8999a75f00aa303c51f07f27ea751719ee3cc065" upstream="refs/heads/ks-kernel.lnx.2.0.r24-rel"/>
  <project name="kernel_platform/prebuilts/jdk/jdk11" revision="0ab2cca1d3b68a6bceb2250887a5312373b4bc26" upstream="refs/heads/ks-kernel.lnx.2.0.r24-rel"/>
  <project name="kernel_platform/system/tools/mkbootimg" path="kernel_platform/tools/mkbootimg" revision="f2eb91d983b42c014ee1a911965d51499e2b08d9" upstream="refs/heads/ks-kernel.lnx.2.0.r24-rel"/>
  <project name="kernel_platform/toolchain/prebuilts/ndk/r23" path="kernel_platform/prebuilts/ndk-r23" revision="93532f3052c14fbb337ff57d5732128dc7481ee6" upstream="refs/heads/ks-kernel.lnx.2.0.r24-rel"/>
  <project name="kernelplatform/prebuilts-master/clang/host/linux-x86" path="kernel_platform/prebuilts/clang/host/linux-x86" revision="fccd556254fc671102bb06b7553a71f1be3d71ec" upstream="refs/heads/ks-kernel.lnx.2.0.r24-rel"/>
  <project name="kernelplatform/prebuilts/gcc/linux-x86/host/x86_64-linux-glibc2.17-4.8" path="kernel_platform/prebuilts/gcc/linux-x86/host/x86_64-linux-glibc2.17-4.8" revision="369c42eaba15b5b6ca44dc16745b2ff44511a043" upstream="refs/heads/ks-kernel.lnx.2.0.r24-rel"/>
</manifest>
